@import url('https://fonts.cdnfonts.com/css/sofia-pro');

/* Page styles */

#flyer {
    display: block;
    background-color: #ffffff;
    width: 100%;
    max-height: 100vh;
    font-family: 'Sofia Pro', sans-serif;
}

.ftn-svg #flyer {
    display: block;
    background-color: #ffffff;
    width: 100%;
    max-height: 60vh;
    font-family: 'Sofia Pro', sans-serif;
}

/* SVG internal styles */
.point .point-body {
    fill: #A6A7A9;
    transition: fill 0.2s ease-in-out;
}
.point:hover .point-body:not(.active) {
    fill: #707070;
    cursor: pointer;
}
.point .point-body.active {
    fill: #0A44D2;
}
.point-stroke {
    fill: none;
    stroke: #0A44D2;
    stroke-width: 3;
}
.point-name {
    fill: #FFFFFF;
    font-size: 16px;
    user-select: none;
    text-transform: uppercase;
    pointer-events: none;
}
.point-title circle {
    fill: #707070;
}
.point-title path {
    fill: none;
    stroke-width: 3.5;
    stroke: #707070;
}
.point-title text {
    font-size: 18px;
    fill: #707070;
}
.connection-points  {
    fill: #008DE3;
}
.connection * {
    fill: none;
    stroke: #008DE3;
    stroke-width: 3px;
}
.net-lines {
    fill: none;
    stroke: #183556;
}
.net-dots {
    fill: #183556;
}


#flyer, .sphere-targets-lines {
    opacity: 0;
}
.point-title {
    display: none;
}

